.caption{
  text-align: justify;
  margin: 0 15px;
  color: #fff;
}
.pr{
  text-align: center;
  color: #EFCE26;
  font-size: 0.9em;
  padding-bottom: 10px;
}
#input_header .pr{
  color:#33CCFF;
}
#input_header{
  margin:0px auto;
  padding: 3% 0;
}
form{
  margin-top:15px;
}
label[for^="birth_"]{
  display:inline-block;
}
.input_tbl img{height:20px;width:auto;vertical-align: middle;}

img.birth_year,
img.birth_mon ,
img.birth_day {padding:0 2px;}
#frmInput .tr_sex th {
  padding-top: 15px;
  padding-bottom: 10px;
}
[id^="male_"], [id^="female_"] {
  transform: scale(1.5);
}/*--------------------
#frmInput
--------------------*/
.req {
  color: red;
}
input:not([type="image" i]) {
    box-sizing: border-box;
}
#frmInput{
  margin:0px auto 0px;
}
#frmInput .section_bdy{
  background:url(./../img/input/input_frm/section_bdy.jpg) repeat-y 50% 0 / 100% auto;
  margin: auto;
}
#frmInput .section_ftr{
  padding-bottom: 40px;
  background:url(./../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
}
#frmInput .section_hdr{
  padding: 20px 0 0;
  background:url(./../img/input/input_frm/section_hdr.jpg) no-repeat 50% top / 100% auto;
}

#frmInput .input_self{
  width:100%;
}
#frmInput .article_bdy{
  margin: 0 18px;
  padding: 20px 0 0;
}
#frmInput .input_other{
  width:100%;
}
#frmInput .input_other H3 IMG{
  margin:0 auto;
}

#frmInput P{
}

#frmInput .input_tbl{
  margin:0px auto;
  width:100%;
}
#frmInput .input_tbl SMALL{color:#F6474D;line-height:1.3;font-size:10px;}
#frmInput .input_tbl TH{vertical-align:top;}
#frmInput .input_tbl .tr_name TD IMG {position:relative;top:10px;}
#frmInput .input_tbl TD{vertical-align: top;}
#frmInput .input_tbl P{font-size: 12px;line-height: 1.5;}
#frmInput .input_tbl SELECT.select_year{width:24%;font-size: 16px;height:40px;margin: 0 5px 0 0;}
#frmInput .input_tbl SELECT.select_month{width:24%;font-size: 16px;height:40px;margin: 0 5px 0 0;}
#frmInput .input_tbl SELECT.select_day{width:24%;font-size: 16px;height:40px;margin: 0 5px;}
#frmInput p.name_txt,
#frmInput p.birth_txt{font-size: 16px;}
#frmInput .input_tbl span{font-size: 10px; border-radius: 4px; background: #C6000D; padding: 4px 8px; color: #fff; margin: 0 0 0 8px;font-weight: normal;line-height: 1;}
#frmInput .input_tbl SELECT {
  vertical-align: middle;
  width:24%;
  padding: 8px;
  border: 1px solid #B0B0B1;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: right 8px center;
  -webkit-background-size: 10px;
  background-size: 10px;
  border-radius: 4px;
  font-size: 16px;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#frmInput .input_tbl SELECT.select_hour{width:65px;}
#frmInput .input_tbl SELECT.select_min{width:65px;}
#frmInput .input_tbl SELECT.select_place{width:155px;}
#frmInput .input_tbl SELECT.sexSelect {width: 100%;}
#frmInput .input_tbl TR.tr_birthplace TH {padding-top:0px;}
#frmInput #frm_btn{
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#frmInput .input_tbl .tr_caption td {
  padding-bottom: 15px;
}
#frmInput .input_tbl TH{
  margin: 0 0 20px;
  display: block;
  font-size: 16px;
  font-weight: normal;
}
#frmInput .input_tbl TD{
  font-size: 16px;
  padding: 0 0 4%;
  display: block;
}

#frmInput .input_tbl INPUT.input_name {
  margin-bottom: 3px;
}
#frmInput p.name_txt {
  font-size: 16px;
}
input[type="text"] {
  font-size: 16px;
  padding: 8px;
  height: 40px;
  width: 100%;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
[id^="female_"],[id^="male_"] {
    display:inline-block;
    height: 30px;
    margin: 5px 0 10px;
    vertical-align: middle;
    width: 10%;
}
[id^="male_"] {
  margin-left: 20px;
}
#frmInput .input_special h3 {
  padding: 0.5em
}
#frmInput .input_special .tr_caution p {
  text-align:center;
}
#frm_btn .cookie_check{
  margin: 20px auto;
  line-height: 1.5;
  text-align:center;
}
#frm_btn .cookie_check .record_area{
  display: flex;
  justify-content: center;
  margin: 20px 0 0;
}
#frm_btn .cookie_check label,
#frm_btn .cookie_check input{
  font-size: 16px;
  line-height: 1.5;
}
#frm_btn .cookie_check label{
  display: flex;
  align-items: center;
}
#frm_btn .cookie_check .check{
  border-radius: 4px;
  width: 20px;
  height: 20px;
}
#frm_btn .cookie_check .delete{
  border: 1px solid #B0B0B1;
  padding: 4px 20px;
  border-radius: 8px;
  margin: 0 0 0 20px;
}
#frm_btn .price_info{
  margin:0 0 3%;
  line-height: 1.5;
}
#frm_btn .price_allfree,
#frm_btn .price_free,
#frm_btn .price_charge{
  margin:0 18px;
}
#frmInput .price_free{
  margin-bottom: 20px;
}
#frmInput #frm_btn P.allfree {
    padding: 5% 0;
}
#frmInput #frm_btn P {
  font-size: 10px;
  text-align: justify;
}
#frm_btn P STRONG{
  padding:0px 2px;
}
#frm_btn P.pr A{
  color: #B9A2FC;
  text-decoration: underline;
}
#frmInput #frm_btn P.free{
  text-align:center;
  margin-top: 1%;
}
#frm_btn button{
  background: transparent;
  border: none;
  max-width: 280px;
  width: 100%;
}
#frmInput .price_normal{
  text-align: left;
}
#form_attention{
  margin:3% auto;
  border:1px solid #F9EED9;
  color: #F9EED9;
  width:90%;
}
#form_attention P.title{padding:3% 0 0; font-weight: bold; text-align: center;}
#form_attention P.contents{
  padding:3%;
  text-align:left;
}
#frmInput .input_tbl TR.tr_caption {
 height: 1em;
}
#frmInput .input_tbl TR.tr_caption p {
  margin-left: 20%;
  padding: 0 1em;
  text-align:left;
}
.limited_text p {
  width: 80%;
  margin: 10px auto;
}
.input_attention {
  color: #000;
  width: 280px;
  margin: 10px auto 0;
}
/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .price_info{
  color:#efefef;
  font-size:12px;
  margin:10px auto;
}
#frm_btn .price_info .pr{
  text-align:center;
}
#frm_btn .price_info .pr a{
  color:#F9D656;
  text-decoration:underline;
}
#frm_btn .price_info .pr a:hover{
  text-decoration:none;
}
#frm_btn .price_info .price_normal:nth-of-type(2){
  margin-top:20px;
}
#frm_btn .price_info .price_normal strong{
  color:#F9D656;
  font-size:16px;
}
#frm_btn{
  margin-top:15px;
}
#frm_btn a{
  display:inline-block;
  cursor:pointer;
  text-decoration: underline;
}
#frm_btn a.btn{
  display:block;
}
#frm_btn .price_info .price_normal strong.y_price{
  color:#DC1D24;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  margin-bottom: 10px;
}
/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  font-size: 12px;
  margin: 10px auto;
  width: 90%;
}
.price_info2 P.pr strong{
  color:#FFFF00;
}
#frmInput .price_info2 .pr A {
  color: #AED1E0;
  font-weight: bold;
  text-decoration: underline;
}
.price_info2 .price_normal strong.y_price {
  color: #f77bde;
}
.price_info2 .price_normal strong {
  color: #C6000D;
  font-size: 1.1em;
}
.price_info2 .pr A ,
.price_info2 .info_title {
  color: #C6000D;
}
.price_info2 .info_title {
  color: #C6000D;
  font-size: 1.1em;
  padding: 1em 0 0;
  font-weight: bold;
}
span.attention_sex {
  color: #BB1C1C;
  font-size: 0.8em;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  text-align:center;
  margin: 0 auto 5%;
}
/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  max-width: 370px;
  width: 72%;
  margin: 0 auto 20px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}
/*--------------------
#privacy
--------------------*/
#privacy{
  border: 1px solid #000;
  margin: 4% auto 0;
}
#privacy P{
  padding: 8px 12px;
}
#privacy a{
  color: #C6000D;
}